<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="OffLinePatrol"/>

    <version value = "11"></version>

    <list>
        <mapping class="com.sipai.jspatrol.Bean.Patrol"/>
        <mapping class="com.sipai.jspatrol.Bean.PatrolModel"/>
        <mapping class="com.sipai.jspatrol.Bean.ProPatrolPoint"/>
        <mapping class="com.sipai.jspatrol.Bean.PatrolPointContent"/>
        <mapping class="com.sipai.jspatrol.Bean.InputPoint"/>
        <mapping class="com.sipai.jspatrol.Patrol.patrolInfoAdapter.PatrolEqu"/>
        <mapping class="com.sipai.jspatrol.Bean.PatrolLocation"/>
    </list>

</litepal>
